/********** Template CSS **********/
:root {
    
    /* --primary: #06A3DA; */
    --primary: #394f4e;
    --secondary: #34AD54;
    --light: #EEF9FF;
    --dark: #091E3E;
}

/*** Spinner ***/
.spinner {
    width: 40px;
    height: 40px;
    background: var(--primary);
    margin: 100px auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% {
        -webkit-transform: perspective(120px)
    }
    50% {
        -webkit-transform: perspective(120px) rotateY(180deg)
    }
    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes sk-rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
}

#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Heading ***/
h1,
h2,
.fw-bold {
    font-weight: 800 !important;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 700 !important;
}

h5,
h6,
.fw-medium {
    font-weight: 600 !important;
}


/*** Button ***/
.btn {
    font-family: 'Nunito', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn-primary,
.btn-secondary {
    color: #FFFFFF;
    box-shadow: inset 0 0 0 50px transparent;
}

.btn-primary:hover {
    box-shadow: inset 0 0 0 0 var(--primary);
}

.btn-secondary:hover {
    box-shadow: inset 0 0 0 0 var(--secondary);
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 30px;
    height: 30px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}


/*** Navbar ***/
.economic-logo img {
    width: 150px;
    height: 50px;
    background-color: white;
    padding:4px;
}

.navbar{
    background-color: rgb(38, 50, 56);
}

.navbar-dark .navbar-nav .nav-link {
    font-family: 'Nunito', sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 35px 0px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
    
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color:rgb(255, 167, 38)
}

.navbar-dark .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-dark .navbar-toggler {
    color: #fff !important;
    border-color: #fff !important;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
        background-color: rgb(38, 50, 56);
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        color: #fff;
    }

    .navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}

@media (min-width: 992px) {
    .navbar-dark {
        position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    border-bottom: 1px solid rgba(256, 256, 256, .1);
    z-index: 999;
    }
    
    .sticky-top.navbar-dark {
        position: fixed;
        background-color: rgb(38, 50, 56);
    }

    .navbar-dark .navbar-nav .nav-link::before {
        content: "";
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 0;
    height: 2px;
    background-color: rgb(255, 167, 38);
    -webkit-transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);

    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--primary);
    }
}

/*** Section Title ***/
.section-title::before {
    position: absolute;
    content: "";
    width: 150px;
    height: 5px;
    left: 0;
    bottom: 0;
    background: var(--primary);
    border-radius: 2px;
}

.section-title.text-center::before {
    left: 50%;
    margin-left: -75px;
}

.section-title.section-title-sm::before {
    width: 90px;
    height: 3px;
}

.section-title::after {
    position: absolute;
    content: "";
    width: 6px;
    height: 5px;
    bottom: 0px;
    background: #FFFFFF;
    -webkit-animation: section-title-run 5s infinite linear;
    animation: section-title-run 5s infinite linear;
}

.section-title.section-title-sm::after {
    width: 4px;
    height: 3px;
}

.section-title.text-center::after {
    -webkit-animation: section-title-run-center 5s infinite linear;
    animation: section-title-run-center 5s infinite linear;
}

.section-title.section-title-sm::after {
    -webkit-animation: section-title-run-sm 5s infinite linear;
    animation: section-title-run-sm 5s infinite linear;
}

@-webkit-keyframes section-title-run {
    0% {left: 0; } 50% { left : 145px; } 100% { left: 0; }
}

@-webkit-keyframes section-title-run-center {
    0% { left: 50%; margin-left: -75px; } 50% { left : 50%; margin-left: 45px; } 100% { left: 50%; margin-left: -75px; }
}

@-webkit-keyframes section-title-run-sm {
    0% {left: 0; } 50% { left : 85px; } 100% { left: 0; }
}


/*** home page Service ***/
.service-item {
    position: relative;
    height: 300px;
    padding: 0 30px;
    transition: .5s;
}

.service-item .service-icon {
    margin-bottom: 30px;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    border-radius: 2px;
    transform: rotate(-45deg);
}

.service-item .service-icon i {
    transform: rotate(45deg);
}

.service-item a.btn {
    position: absolute;
    width: 60px;
    bottom: -48px;
    left: 50%;
    margin-left: -30px;
    opacity: 0;
}

.service-item:hover a.btn {
    bottom: -24px;
    opacity: 1;
}

/*** Testimonial ***/
.testimonial-carousel .owl-dots {
    margin-top: 15px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #DDDDDD;
    border-radius: 2px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    width: 30px;
    background: var(--primary);
}

.testimonial-carousel .owl-item.center {
    position: relative;
    z-index: 1;
}

.testimonial-carousel .owl-item .testimonial-item {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: #FFFFFF !important;
    box-shadow: 0 0 30px #DDDDDD;
}



/*** Miscellaneous ***/
@media (min-width: 991.98px) {
    .facts {
        position: relative;
         /* margin-top: -75px;  */
        z-index: 1;
    }
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}

.bg-header {
background: url(../img/banner-bg.png);
   
}
 
.link-animated a {
    transition: .5s;
}

.link-animated a:hover {
    padding-left: 10px;
}

@media (min-width: 767.98px) {
    .footer-about {
        margin-bottom: -75px;
    }
}


/* header section start */

.mil-top-panel.mil-transparent-nav, .mil-top-panel.mil-invert-nav {
    border-bottom: solid 1px rgba(255, 255, 255, 0.05);
}
.mil-top-panel {
    position: fixed;
    width: 100%;
    z-index: 9;
    height: 100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgb(255, 255, 255);
    color: rgb(38, 50, 56);
}
.mil-top-panel.mil-transparent-nav .mil-logo, .mil-top-panel.mil-invert-nav .mil-logo {
    margin-right: 75px;
    display: inline-block;
}
.mil-top-panel.mil-transparent-nav a, .mil-top-panel.mil-invert-nav a {
    color: rgb(255, 255, 255);
}

/* hero-section */
.mil-hero-1 {
    position: relative;
    padding-top: 100px;
    background-color: rgb(233, 234, 235);
}
.mil-hero-1 .mil-image-frame {
    height: 90vh;
}
.mil-image-frame {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: rgb(233, 234, 235);
    -webkit-transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}
.mil-image-frame img, .mil-image-frame .mil-video-background {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.mil-image-frame .mil-overay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(38, 50, 56, 0.95);
}
.mil-hero-1 .container {
    position: relative;
}
.mil-p-120-0 {
    padding-top: 120px;
}

.mil-mb-30 {
    margin-bottom: 30px;
}
.mil-link, .mil-link-hover, .mil-link-arrow {
    line-height: 100%;
    display: inline-block;
    color: rgb(38, 50, 56);
    position: relative;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    font-family: "Outfit", sans-serif;
    font-weight: 600;
}
.mil-softened-60 {
    color: rgb(125, 132, 136) !important;
    fill: rgb(125, 132, 136) !important;
}
.mil-link:after, .mil-link-hover:after, .mil-link-arrow:after {
    content: "";
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 2px;
    background-color: rgb(255, 167, 38);
    -webkit-transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}

.mil-hero-1 .container h1 {
    font-size: 72px;
}
.mil-mb-120 {
    margin-bottom: 120px;
}
.mil-mb-120 {
    margin-bottom: 120px;
}
.mil-light {
    color: rgb(255, 255, 255) !important;
    fill: rgb(255, 255, 255) !important;
}
.mil-accent, .mil-accent * {
    color: rgb(255, 167, 38) !important;
    fill: rgb(255, 167, 38) !important;
}
.mil-relative {
    position: relative;
}
.mil-hero-1 .container .mil-dots {
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 90vh;
}
.mil-dots {
    background-image: radial-gradient(rgba(255, 255, 255, 0.2) 15%, transparent 0);
    background-size: 10px 10px;
}

.mil-hero-1 .container .mi-suptitle {
    text-align: right;
}
.mil-mb-60 {
    margin-bottom: 60px;
}
.mil-pb-100 {
    padding-bottom: 100px;
}

.mil-mt-55 {
    margin-top: 55px;
}
.mil-text-lg {
    font-size: 19px;
}
.mil-text-xs, .mil-text-sm, .mil-text-md, .mil-text-lg, .mil-text-xl {
    font-weight: 300;
    line-height: 160%;
    color: rgb(146, 152, 155);
    font-smoothing: antialiased;
}
.mil-hero-1 .container .mil-just-image {
    padding-bottom: 50%;
}
.mil-just-image {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.mil-just-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.mil-hero-1 .container .mil-infinite-show {
    padding: 60px 0;
}
.swiper-pointer-events {
    touch-action: pan-y;
}
@media screen and (max-width: 992px){
    .mil-hero-1 .container h1 {
        font-size: 48px;
        margin-bottom: 30px;
    }

.mil-hero-1 .mil-image-frame {
    height: 65vh;
}
.mil-p-120-0 {
    padding-top: 60px;
}
.mil-hero-1 .container .mil-dots {
    right: 15px;
    left: auto;
    height: 25vh;
}
.mil-hero-1 .container .mi-suptitle {
    text-align: left;
    margin-top: 0;
    margin-bottom: 30px;
}
.mil-p-120-0 {
    padding-top: 60px;
}
}
@media screen and (max-width: 1200px){
    .mil-hero-1 {
        padding-top: 0px;
    }
}
@media screen and (max-width: 376px){
    .mil-hero-1 .container h1 {
        font-size: 35px;
    }
}

/* about */

.mil-button.mil-button-lg {
    height: 70px;
    padding: 0 45px;
}
.mil-buttons-space {
    margin-right: 30px;
}
.mil-button {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    background-color: rgb(255, 167, 38) !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: rgb(38, 50, 56);
    font-size: 11px;
    font-family: "Outfit", sans-serif;
    font-weight: 600;
    margin-right: 5px;
    border: solid 0px transparent;
    -webkit-transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}
.mil-button span {
    white-space: nowrap;
    -webkit-transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.mil-link-hover {
    -webkit-transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}
.mil-link, .mil-link-hover, .mil-link-arrow {
    line-height: 100%;
    display: inline-block;
    color: rgb(38, 50, 56);
    position: relative;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 11px;
    font-family: "Outfit", sans-serif;
    font-weight: 600;
}
.mil-collage-1 {
    position: relative;
}

.mil-dark, .mil-dark * {
    color: rgb(38, 50, 56) !important;
    fill: rgb(38, 50, 56) !important;
}

.mil-collage-1 .mil-image-1 {
    width: 80%;
    margin-left: auto;
}
.mil-image-square {
    padding-bottom: 100%;
}
.mil-just-image {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.mil-just-image img {
    position: absolute;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.mil-collage-1 .mil-image-2 {
    width: 80%;
    position: absolute;
    bottom: 0;
    left: 0;
}
.mil-collage-1 .mil-image-2 .mil-just-image {
    padding-bottom: 80%;
}
.mil-just-image {
    overflow: hidden;
    position: relative;
    width: 100%;
}

/* what we do */
.mil-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.mil-mr-30 {
    margin-right: 30px;
}
.mil-bold {
    font-weight: 600;
}
.mil-h2 {
    font-size: 72px;
}
.mil-accent, .mil-accent * {
    color: rgb(255, 167, 38) !important;
    fill: rgb(255, 167, 38) !important;
}
.mil-collage-2 {
    position: relative;
}
.mil-collage-2:before {
    content: "";
    width: calc(50% + 30px);
    height: calc(50% + 30px);
    background-color: rgb(233, 234, 235);
    position: absolute;
    bottom: -30px;
    right: -30px;
}
.whychooseuscard{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
    /* box-shadow: rgba(0, 0, 0, 0.2) 0px 60px 40px -7px; */
}

.whychooseuscard:hover{
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}
/* services new */
.mil-services-1 {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.mil-services-1 .mil-section-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}
.mil-overlay-50, .mil-overlay-60, .mil-overlay-70, .mil-overlay-80, .mil-overlay-90, .mil-overlay-95, .mil-gradient-overlay, .mil-gradient-overlay-reverse {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, rgba(38, 50, 56, 0.1)), color-stop(70%, rgba(38, 50, 56, 0.7)), to(rgba(38, 50, 56, 0.95)));
    background: linear-gradient(180deg, rgba(38, 50, 56, 0.1) 30%, rgba(38, 50, 56, 0.7) 70%, rgba(38, 50, 56, 0.95) 100%);
}
.mil-services-1 .mil-card-1 {
    border-right: solid 1px rgba(255, 255, 255, 0.2);
}
.mil-card-1 {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.mil-cover.mil-long {
    padding-bottom: 130%;
}
.mil-cover {
    width: 100%;
    padding-bottom: 70%;
    position: relative;
    overflow: hidden;
}
.mil-card-1:hover.mil-complex-hover .mil-overlay {
    background: rgba(38, 50, 56, 0.8);
}
.mil-card-1 .mil-overlay.mil-inside.mil-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.mil-card-1.mil-complex-hover .mil-overlay {
    padding: 30px;
}
.mil-card-1 .mil-overlay.mil-inside {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.mil-card-1 .mil-overlay {
    width: 100%;
    -webkit-transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}
.mil-card-1 .mil-overlay .mil-icon {
    width: 50px;
}
.mil-card-1 .mil-overlay .mil-icon svg, .mil-card-1 .mil-overlay .mil-icon img {
    width: 100%;
}
.mil-card-1.mil-complex-hover .mil-overlay .mil-bottom-part-hidden {
    -webkit-transform: translateY(calc(100% - 30px));
    transform: translateY(calc(100% - 30px));
    -webkit-transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
}
.mil-light {
    color: rgb(255, 255, 255) !important;
    fill: rgb(255, 255, 255) !important;
}
.mil-card-1.mil-complex-hover .mil-overlay .mil-bottom-part-hidden .mil-hidden-part {
    opacity: 1;
    -webkit-transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.4s cubic-bezier(0, 0, 0.3642, 1);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    color: #FFFFFF;
}
.mil-card-1:hover.mil-complex-hover .mil-overlay .mil-bottom-part-hidden {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.mil-mb-20 {
    margin-bottom: 30px;
}

/* about page */
.mil-content-frame {
    position: relative;
    background-color: rgb(244, 245, 245);
}
.mil-p-120-90 {
    padding-top: 120px;
    padding-bottom: 90px;
}
.dashed-border{
    border-right: 2px dashed grey;
    border-left: 2px dashed gray;
}
/* about page gallery */

.mil-image-vert {
    padding-bottom: 140%;
}
.mil-gallery-1 .mil-image-vert img {
    position: relative !important;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

/* award */
.mil-mt-55-adapt {
    margin-top: 55px;
}
.mil-divider {
    border-top: dashed 1px rgb(190, 193, 195);
}
.mil-deco {
    height: 2px;
    width: 30px;
    border-radius: 4px;
    background-color: rgb(255, 167, 38);
}

/* services new */

.new-accordion {
    width: 100%;
    border-bottom: solid 4px rgb(255, 255, 255);
}
.accordion .accordion-item{
    margin-bottom: 22px !important;
   
    border-bottom-left-radius: 23px !important;
    border-bottom-right-radius: 23px !important;
}

/* case study start */

.portfolio-items .portfolio-item.portfolio-style-four {
    margin-bottom: 100px;
}

.portfolio-items .portfolio-item.portfolio-style-four .portfolio-thumb {
    height: auto;
    width: auto;
    margin: 0px 70px;
}

.portfolio-items .portfolio-item.portfolio-style-four .portfolio-desc {
    visibility: visible;
    opacity: 1;
    padding: 0 0 0 100px;
    position: relative;
    left: 0;
    bottom: 0;
    right: 0;
}

.portfolio-items .portfolio-item.portfolio-style-four .portfolio-desc .count {
    font-family: "Rajdhani", sans-serif;
    font-weight: 700;
    font-size: 60px;
    letter-spacing: -0.03em;
    color: #ffaa17;
    line-height: 1;
    position: absolute;
    left: 0;
    top: 0;
}

.portfolio-items .portfolio-item.portfolio-style-four .portfolio-desc .line {
    background-color: #1d2122;
    height: 1px;
    width: 170px;
    margin-top: 20px;
    margin-bottom: 40px;
    display: block;
}

.portfolio-items .portfolio-item.portfolio-style-four .portfolio-desc .title {
    font-size: 30px;
    letter-spacing: -0.03em;
    margin-bottom: 15px;
    text-transform: capitalize;
}

.portfolio-items .portfolio-item.portfolio-style-four .portfolio-desc .completed-date {
    font-family: "Rajdhani", sans-serif;
    font-weight: 700;
    text-decoration: underline;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 30px;
}
@media (max-width: 768px){
    .casestudy-resp{
            padding: 0px !important;
    }
    .casestudy-resp .count{
        position: unset !important;
}
}
/* case study end */

/* sustainability  */
.sustainability-img{
    border-top-left-radius: 70px;
    border-bottom-right-radius: 70px;
}

/* footer new */

.mil-footer-1 {
    position: relative;
}
.mil-footer-content {
    position: relative;
}
.mil-light {
    color: rgb(255, 255, 255) !important;
    fill: rgb(255, 255, 255) !important;
}
.mil-mb-15 {
    margin-bottom: 15px;
}
.mil-footer-1 ul li {
    list-style-type: none;
}
.mil-footer-1 ul{
    padding-left: 0px;
}
.mil-footer-1 .link-style a {
    transition: .5s;
}
.mil-footer-1 .link-style a:hover {
    padding-left: 10px;
    color: rgb(255, 167, 38) !important;
}
.mil-social.mil-left {
    text-align: left;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.mil-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.mil-social li {
    list-style-type: none;
    margin-right: 15px;
}
.mil-footer-bottom {
    -webkit-filter: brightness(90%);
    filter: brightness(90%);
    position: relative;
    height: 100px;
    background-color: rgb(38, 50, 56);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.mil-footer-bottom .container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.mil-text-sm {
    font-size: 14px;
}
.mil-text-xs, .mil-text-sm, .mil-text-md, .mil-text-lg, .mil-text-xl {
    font-weight: 300;
    line-height: 160%;
    color: rgb(146, 152, 155);
    font-smoothing: antialiased;
}
.mil-footer-bottom a {
    -webkit-transition: 0.2s cubic-bezier(0, 0, 0.3642, 1);
    transition: 0.2s cubic-bezier(0, 0, 0.3642, 1);
}

/* footer new */

.mil-service-card {
    position: relative;
    background-color: rgb(255, 255, 255);
    width: 100%;
    padding-bottom: 100%;
}
.mil-service-card .mil-card-content {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.mil-service-card .mil-card-content .mil-card-icon {
    width: 50px;
    margin-bottom: 30px;
}
.mil-mb-10 {
    margin-bottom: 10px;
}

/* dealership */
.bg-dealerCard{
    background-color: #d2d8d6;
background-image: linear-gradient(315deg, #d2d8d6 0%, #dce8e0 74%);

}

.dealership-card{
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
    border-radius: 15px;
    background-color: #f1f2f6;
    background-image: linear-gradient(315deg, #f1f2f6 0%, #c9c6c6 74%);
    

    padding-left: 12px;
    padding-right: 12px;
}
.card-img-left{
border-bottom-left-radius: 15px;
border-top-left-radius: 15px;
}
.card-img-right{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.img {
  max-width: 100%;
  vertical-align: top;
}

.gallery {
    display: flex;
    margin: 10px auto;
    max-width: 600px;
    position: relative;
    padding-top: 400px/600px * 100%;
    
  }
  .gallery_thumb {
    padding-top: 6px;
    margin: 6px;
    display: block;
  }

/* retory layout  */

.retro-layout .v-height {
    height: 240px; }
  
  @media (max-width: 767.98px) {
    .retro-layout .img {
      height: 240px; } }
  
  .retro-layout .h-entry {
    display: block;
    position: relative;
    border-radius: 10px;
    overflow: hidden; }
    .retro-layout .h-entry .post-category {
      color: #fff; }
    .retro-layout .h-entry .featured-img {
      position: absolute;
      height: 100%;
      width: 100%;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center;
      -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
      transform: scale(1.05);
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
    .retro-layout .h-entry:hover .featured-img {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }
    .retro-layout .h-entry.mb-30 {
      margin-bottom: 30px; }
    .retro-layout .h-entry .date {
      font-size: 15px; }
    .retro-layout .h-entry.gradient {
      position: relative; }
      
  
  
  @media (max-width: 767.98px) {
    .retro-layout .img-5 {
      height: 240px !important;
      margin-bottom: 30px;
      margin-top: 30px; } }
  
  .retro-layout-alt .img-1 {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
    @media (max-width: 767.98px) {
      .retro-layout-alt .img-1 {
        height: 240px !important;
        position: relative;
        margin-bottom: 30px; } }
  
  .retro-layout-alt .img-2 {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat; }
    @media (max-width: 767.98px) {
      .retro-layout-alt .img-2 {
        height: 240px !important; } }
  
  .retro-layout-alt .mb30 {
    margin-bottom: 30px; }
  
  .retro-layout-alt .hentry {
    display: block;
    position: relative;
    overflow: hidden;
    border-radius: 10px; }
    .retro-layout-alt .hentry .featured-img {
      position: absolute;
      height: 100%;
      width: 100%;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center;
      -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
      transform: scale(1.05);
      -webkit-transition: .3s all ease;
      -o-transition: .3s all ease;
      transition: .3s all ease; }
    .retro-layout-alt .hentry:hover .featured-img {
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1); }
  
  .retro-layout-alt .post-category {
    margin-left: 20px;
    margin-top: 10px; }
  
  .retro-layout-alt .v-height {
    height: 300px; }
  
  